Package org.gradle.api.services

## Class BuildServiceParameters.None

- java.lang.Object
- - org.gradle.api.services.BuildServiceParameters.None

- All Implemented Interfaces:
    `BuildServiceParameters`
  Enclosing interface:
    BuildServiceParameters

      @Incubating
      public static final class BuildServiceParameters.None
      extends Object
      implements BuildServiceParameters

  Used for services without parameters.
  Since:
    6.1

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.services.BuildServiceParameters

      `BuildServiceParameters.None`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`